
<!doctype html>
<html lang="it">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    
    
    <!-- Fonts -->
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Playfair+Display:wght@500;600&display=swap" rel="stylesheet">
    <link rel="dns-prefetch" href="//fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css?family=Nunito" rel="stylesheet">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
    
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Playfair+Display:wght@400;600;700&display=swap" rel="stylesheet">
    
   
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@300;400;700&display=swap" rel="stylesheet">
    
    <!-- Styles -->
    <link rel="stylesheet" href="style.css">
</head>
<body>
    
    <nav class="navbar navbar-expand-md shadow-none shadow-md-sm">
        <div class="container-fluid">
            <div class="menu">
                <input type="checkbox" id="menyAvPaa" class="d-none">
                <label class="wrapperMenu" id="burger" for="menyAvPaa" >
                    <div></div>
                    <div></div>
                    <div></div>
                </label>
            </div>
        </div>
        <div class="container">
            <div class="leftside">
                <div class="row  jusify-content-center aling-items-center">
                    <div class="col-12 text-center">
                        <ul class="list-group listcostum">
                            <li class="list-group-item bg-transparent border-0"> <a class="text-decoration-none display-md-3 text-dark" href="./index.html">MENÙ</a> 
                            </li>
                            <li class="list-group-item bg-transparent border-0"> <a class="text-decoration-none display-md-4 text-dark" href="">CARTA DEI VINI</a>
                            </li>
                            <li class="list-group-item bg-transparent border-0"> <a class="text-decoration-none display-md-4 text-dark" href="">DELIVERY & TAKEAWAY</a>
                            </li>
                            <li class="list-group-item bg-transparent border-0"> <a class="text-decoration-none display-md-4 text-dark" href="">PRENOTAZIONI</a>
                            </li>
                            <li class="list-group-item bg-transparent border-0"> <a class="text-decoration-none display-md-4 text-dark" href="./contatti.html">CONTATTI</a>
                            </li>
                            <!-- {{-- <li class="list-group-item bg-transparent border-0"> <a class="text-decoration-none display-md-4 text-dark" href="{{ route('home')}}">HOME PAGE</a></li> --}} -->
                            <li class="list-group-item bg-transparent border-0"> <a class="text-decoration-none display-md-4 text-dark" href="">EVENTI</a>
                            </li>
                            <li class="list-group-item bg-transparent border-0"> <a class="text-decoration-none display-md-4 text-dark" href="">COVID-19 POLICY</a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>

        </div>

        <a class="navbar-brand d-none d-md-block float-left" href="./index.html">
            <img src="img/logo.png" alt="logo" id="logo">
        </a>
        <div class="float-right mx-5 text-center">
            <p class="text-white text-vm mt-0 mt-md-2"> VM <br> 18</p>
        </div>
    </nav>
    

    <div class="container py-5 body">
        <div class="row div-ristoranti">
            <div class="col-12"></div>
        </div>
    </div>
    
    

<footer>
    <div class="container border-top border-dark">
        <div class="row mt-5">
            <div class="col-12 div-footer">
                <div class="text-center pt-5">
                    © Immorale Milano ristorante
                </div>
            </div>
        </div>
    </div>

    <div class="container-fluid div-footer-2 mt-5">
        <div class="row pt-5 text-center">
            <div class="col-12 col-md-4">
                <h3>INFO LEGALI</h3>
                <p>
                    Privacy Policy
                </p>
                <p>
                    Cookie Policy
                </p>
                <p >
                    Termini e Condizioni
                </p>
                <p >
                    © 2020 IMMORALE MILANO.
                </p>
            </div>
            <div class="col-12 col-md-4">
                <h3 class="">CONTATTI</h3>
                <p>ninfo@immoralemilano.com</p>
                <div class="row">
                    <div class="col-6">
                        <p>VIA LECCO, 15 </p>
                        <p>20124 MILANO </p>
                        <p >+39 02 21067364</p>

                    </div>
                    <div class="col-6">
                        <p>VIA ADIGE, 17 </p>
                        <p>20135 MILANO </p>
                        <p >+39 02 21067364</p>
                    </div>
                </div>

            </div>
            <div class="col-12 col-md-4">
                <h3>ORARI</h3>
                <p>
                    <span class="font-weight-bold" >RISTORANTE</span> Tutti i giorni 12.00 / 18.00
                </p>
                <p>
                    <span class="font-weight-bold">TAKE AWAY</span>: Tutti i giorni 15.00 / 19.00
                </p>
                <p >
                    <span class="font-weight-bold"  >DELIVEY</span>: Tutti i giorni 18.00 / 20.00
                </p>
            </div>

        </div>
        <div class="row pb-5">
            <div class="col-12 text-center ">
                <i class=" social fab fa-instagram fa-2x mr-3"></i> <i class=" social fab fa-facebook fa-2x mr-3"></i>
            </div>
        </div>
    </div>
</footer>


<script type="text/javascript" src="script.js"></script>
    
    
    
<script src="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/js/all.min.js" integrity="sha512-RXf+QSDCUQs5uwRKaDoXt55jygZZm2V++WUZduaU/Ui/9EGp3f/2KZVahFZBKGH0s774sd3HmrhUy+SgOFQLVQ==" crossorigin="anonymous"></script>
    
</body>
</html>
